{
	"icon": "../../icon.png",
	"id": "com.palm.app.deviceinfo",
	"keywords": [
		"Конфигурация",
		"Настройки",
		"Перезагрузка"
	],
	"main": "../../index.html",
	"noWindow": false,
	"splashicon": "../../icon-256x256.png",
	"title": "Информация об устройстве",
	"type": "web"
}